@import url("https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700;800;900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Space Grotesk", sans-serif;
  overflow-x: hidden;
}
.wrapper {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  position: relative;
  height: 100vh;
  overflow: hidden;
}
header {
  padding: 30px 100px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header > .logo {
  position: relative;
}
header > .logo > img {
  width: 100px;
  top: -2rem;
  position: absolute;
}
header > .logo > .logo-title {
  font-family: "Bodoni Moda", serif;
  color: #b383e0;
  font-weight: 800;
  font-size: 24px;
}
header > nav > ul > li {
  list-style: none;
  display: inline-block;
  margin: 0 15px;
}
header > nav > ul > li > a {
  color: #aba9b4;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
}
header > nav > ul > li > a.btn {
  display: inline-block;
  width: 125px;
  height: 50px;
  line-height: 50px;
  border: 1px solid #b383e0;
  color: #b383e0;
  text-align: center;
  font-size: 16px;
  border-radius: 50px;
  font-weight: 900;
}
.content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 50px 125px 0;
}
.content .text {
  width: 50%;
  padding-right: 150px;
}
.content > .text > span {
  font-size: 56px;
  line-height: 46px;
  color: #333;
  font-weight: 800;
}
.content > .text > p > span.color {
  color: #b383e0;
  font-weight: 900;
}
.content > .text > p {
  color: #afafaf;
  font-size: 20px;
  margin-top: 1rem;
}
button {
  position: relative;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  padding: 1rem;
  letter-spacing: 2px;
  font-weight: 500;
  margin-top: 20px;
  border-radius: 25px;
  outline: none;
  border: none;
  cursor: pointer;
}
button.btn {
  background-color: #b383e0a6;
  color: #fff;
  font-weight: 800;
  box-shadow: inset 4px -4px 8px 0 rgb(179 131 224),
    inset 4px 12px 16px rgb(255 255 255 / 25%);
}
button.btn-tutorial {
  border: 2px solid #b383e0a6;
  border-radius: 25px;
  color: #b383e0;
  background: none;
}
ion-icon.icon {
  margin-left: 0.5rem;
  position: relative;
  top: 2px;
  font-size: larger;
}
.color {
  margin-left: 10px;
}
button.btn-tutorial {
  margin-left: 1rem;
}
.content > .img {
  position: relative;
  margin-top: -70px;
  width: 500px;
  height: 500px;
}
.content > .img > img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.content > .wave > .waves {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100px;
  background: url(../Images/waves.png);
  background-size: 1000px 100px;
}
.content > .wave > .waves.wave1 {
  animation: animate 30s linear infinite;
  z-index: 1000;
  opacity: 1;
  animation-delay: 0s;
  bottom: 0;
}
@keyframes animate {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: 1000px;
  }
}
.content > .wave > .waves.wave2 {
  animation: animate2 15s linear infinite;
  z-index: 999;
  opacity: 0.5;
  animation-delay: -5s;
  bottom: 10px;
}
@keyframes animate2 {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: -1000px;
  }
}
.content > .wave > .waves.wave3 {
  animation: animate 30s linear infinite;
  z-index: 998;
  opacity: 0.2;
  animation-delay: -2s;
  bottom: 15px;
}
